<?php

	include "library.php";

	$cxn = start_code();
	

	page_header( "Charges", $cxn );

	show_info_menu( $cxn );

//It is free to list a business for sale on this site.<br>
//<br>
//For prospective purchasers, it costs 1 credit ($10) to view a business' contact details.


?>

<span class='gblack'>
<br>
<br>
<span class='paraheading'>Costs</span><br>
<br>
For a limited time the site is completely free to use.
<br>
<br>
<br>
<br>
</span>
<br>